--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sends HEAD request to the specified URL. See request for arguments.
full_name: HTTPClient#head
is_singleton: false
name: head
params: (uri, query = nil, extheader = {})
visibility: public
